@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);



#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}
#slider-10 H1 {
  text-align: left !important;
}
#slider-10 P {
  text-align: left !important;
}
#msg-box4-9 P {
  color: #000000 !important;
}
#msg-box4-9 H2 {
  color: #000000 !important;
}
#features1-7 P {
  color: #28324e !important;
}
#features1-7 H3 {
  font-family: 'Oxygen', sans-serif !important;
  font-size: 18px !important;
}
#features1-7 .mbr-section__col .mbr-header__text {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#msg-box2-37 P {
  font-size: 18px;
}
#msg-box2-37 H2 {
  font-size: 21px;
}
#msg-box2-37 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-37 .mbr-article {
  color: #252525;
}

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}
#content5-42 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
  font-size: 24px;
}
#content5-42 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-42 .mbr-article {
  color: #28324e;
  text-align: center;
  font-size: 24px;
}
#content5-42 .mbr-article P {
  color: #000000;
}


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}
#msg-box4-38 .mbr-article P {
  color: #000000;
}
#msg-box4-38 .mbr-header__text {
  color: #553982;
  font-family: 'Roboto', sans-serif;
}
#form1-12 .mbr-header__text {
  text-align: center;
}

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}
#msg-box4-38 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-38 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-38 .mbr-article {
  color: #ffffff;
}
#msg-box4-38 .mbr-article P {
  color: #ffffff;
}
#msg-box4-39 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-39 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-39 .mbr-article {
  color: #ffffff;
}
#msg-box4-40 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-40 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-40 .mbr-article {
  color: #ffffff;
}
#msg-box4-41 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-41 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-41 .mbr-article {
  color: #ffffff;
}
#content5-47 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-47 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-47 .mbr-article {
  color: #fff;
}
#form1-47 .mbr-header__text {
  color: #ffffff;
}

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}

#menu-48 .mbr-brand__name {
  font-size: 16px;
}
#menu-48.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-48 .mbr-navbar__section {
  background: #000000;
}
#menu-48 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
}
